Subject: Re: [devuan-dev] bug#422: libreoffice: Does not start, Signal 11

From: Mark Hindley <[email-masked]>
Date: Sun, 12 Apr 2020 19:21:46 +0100

On Sun, Apr 12, 2020 at 06:32:57PM +0200, Mike wrote:
> libreoffice 6.1.5-3+deb10u5 in debian-live-10.3.0-amd64-xfce.iso
> runs smoothly. So why should I report a bug with Debian's BTS? I
> cannot report "your package is broken when using with Devuan",
> can I?

Well, you didn't include that information in your original report!

> Can the issue be related to an other package instead of libreoffice?

Yes, possibly. I suspect something is missing in the live session.

Could you install strace and gdb and post the output of `strace libreoffice` and also
the backtrace from `gdb libreoffice'?

Thanks

Mark